import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconChildReachingComponent extends TiniElement {
    static readonly defaultTagName = "icon-child-reaching";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconChildReaching: any;
